properties.o: properties.c odo.h /usr/include/sys/types.h \
 /usr/include/features.h /usr/include/sys/cdefs.h \
 /usr/include/gnu/stubs.h /usr/include/bits/types.h \
 /usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/stddef.h \
 /usr/include/time.h /usr/include/endian.h /usr/include/bits/endian.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/sigset.h /usr/include/sys/sysmacros.h \
 /usr/include/dirent.h /usr/include/bits/dirent.h \
 /usr/include/bits/posix1_lim.h /usr/include/bits/local_lim.h \
 /usr/include/linux/limits.h /usr/include/stdio.h \
 /usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/stdarg.h \
 /usr/include/libio.h /usr/include/_G_config.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/stdio.h \
 /usr/include/stdlib.h /usr/include/alloca.h /usr/include/string.h \
 /usr/include/bits/string.h /usr/include/bits/string2.h \
 /usr/include/unistd.h /usr/include/bits/posix_opt.h \
 /usr/include/bits/confname.h /usr/include/getopt.h \
 /usr/include/sys/stat.h /usr/include/bits/stat.h \
 /usr/local/gnome/include/gnome.h \
 /usr/local/gnome/lib/gnome-libs/include/gnomesupport.h \
 /usr/local/gnome/include/gtk/gtk.h /usr/local/gnome/include/gdk/gdk.h \
 /usr/local/gnome/include/gdk/gdktypes.h \
 /usr/local/gnome/include/glib.h \
 /usr/local/gnome/lib/glib/include/glibconfig.h \
 /usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/limits.h \
 /usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix2_lim.h \
 /usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/float.h \
 /usr/local/gnome/include/gdk/gdkcursors.h \
 /usr/local/gnome/include/gdk/gdkrgb.h \
 /usr/local/gnome/include/gtk/gtkaccelgroup.h \
 /usr/local/gnome/include/gtk/gtkobject.h \
 /usr/local/gnome/include/gtk/gtkarg.h \
 /usr/local/gnome/include/gtk/gtktypeutils.h \
 /usr/local/gnome/include/gtk/gtktypebuiltins.h \
 /usr/local/gnome/include/gtk/gtkenums.h \
 /usr/local/gnome/include/gtk/gtkdebug.h \
 /usr/local/gnome/include/gtk/gtkaccellabel.h \
 /usr/local/gnome/include/gtk/gtklabel.h \
 /usr/local/gnome/include/gtk/gtkmisc.h \
 /usr/local/gnome/include/gtk/gtkwidget.h \
 /usr/local/gnome/include/gtk/gtkadjustment.h \
 /usr/local/gnome/include/gtk/gtkdata.h \
 /usr/local/gnome/include/gtk/gtkstyle.h \
 /usr/local/gnome/include/gtk/gtkalignment.h \
 /usr/local/gnome/include/gtk/gtkbin.h \
 /usr/local/gnome/include/gtk/gtkcontainer.h \
 /usr/local/gnome/include/gtk/gtkaspectframe.h \
 /usr/local/gnome/include/gtk/gtkframe.h \
 /usr/local/gnome/include/gtk/gtkarrow.h \
 /usr/local/gnome/include/gtk/gtkbindings.h \
 /usr/local/gnome/include/gtk/gtkbox.h \
 /usr/local/gnome/include/gtk/gtkbbox.h \
 /usr/local/gnome/include/gtk/gtkbutton.h \
 /usr/local/gnome/include/gtk/gtkcalendar.h \
 /usr/local/gnome/include/gtk/gtksignal.h \
 /usr/local/gnome/include/gtk/gtkmarshal.h \
 /usr/local/gnome/include/gtk/gtkcheckbutton.h \
 /usr/local/gnome/include/gtk/gtktogglebutton.h \
 /usr/local/gnome/include/gtk/gtkcheckmenuitem.h \
 /usr/local/gnome/include/gtk/gtkmenuitem.h \
 /usr/local/gnome/include/gtk/gtkitem.h \
 /usr/local/gnome/include/gtk/gtkclist.h \
 /usr/local/gnome/include/gtk/gtkhscrollbar.h \
 /usr/local/gnome/include/gtk/gtkscrollbar.h \
 /usr/local/gnome/include/gtk/gtkrange.h \
 /usr/local/gnome/include/gtk/gtkvscrollbar.h \
 /usr/local/gnome/include/gtk/gtkcolorsel.h \
 /usr/local/gnome/include/gtk/gtkwindow.h \
 /usr/local/gnome/include/gtk/gtkvbox.h \
 /usr/local/gnome/include/gtk/gtkpreview.h \
 /usr/local/gnome/include/gtk/gtkentry.h \
 /usr/local/gnome/include/gtk/gtkeditable.h \
 /usr/local/gnome/include/gtk/gtkhbox.h \
 /usr/local/gnome/include/gtk/gtkmain.h \
 /usr/local/gnome/include/gtk/gtkscale.h \
 /usr/local/gnome/include/gtk/gtkhscale.h \
 /usr/local/gnome/include/gtk/gtktable.h \
 /usr/local/gnome/include/gtk/gtkeventbox.h \
 /usr/local/gnome/include/gtk/gtkcombo.h \
 /usr/local/gnome/include/gtk/gtkcompat.h \
 /usr/local/gnome/include/gtk/gtkctree.h \
 /usr/local/gnome/include/gtk/gtkcurve.h \
 /usr/local/gnome/include/gtk/gtkdrawingarea.h \
 /usr/local/gnome/include/gtk/gtkdialog.h \
 /usr/local/gnome/include/gtk/gtkdnd.h \
 /usr/local/gnome/include/gtk/gtkselection.h \
 /usr/local/gnome/include/gtk/gtkfeatures.h \
 /usr/local/gnome/include/gtk/gtkfilesel.h \
 /usr/local/gnome/include/gtk/gtkfixed.h \
 /usr/local/gnome/include/gtk/gtkfontsel.h \
 /usr/local/gnome/include/gtk/gtknotebook.h \
 /usr/local/gnome/include/gtk/gtkgamma.h \
 /usr/local/gnome/include/gtk/gtkgc.h \
 /usr/local/gnome/include/gtk/gtkhandlebox.h \
 /usr/local/gnome/include/gtk/gtkhbbox.h \
 /usr/local/gnome/include/gtk/gtkhpaned.h \
 /usr/local/gnome/include/gtk/gtkpaned.h \
 /usr/local/gnome/include/gtk/gtkhruler.h \
 /usr/local/gnome/include/gtk/gtkruler.h \
 /usr/local/gnome/include/gtk/gtkhseparator.h \
 /usr/local/gnome/include/gtk/gtkseparator.h \
 /usr/local/gnome/include/gtk/gtkimage.h \
 /usr/local/gnome/include/gtk/gtkinputdialog.h \
 /usr/local/gnome/include/gtk/gtkitemfactory.h \
 /usr/local/gnome/include/gtk/gtkmenufactory.h \
 /usr/local/gnome/include/gtk/gtklayout.h \
 /usr/local/gnome/include/gtk/gtklist.h \
 /usr/local/gnome/include/gtk/gtklistitem.h \
 /usr/local/gnome/include/gtk/gtkmenu.h \
 /usr/local/gnome/include/gtk/gtkmenushell.h \
 /usr/local/gnome/include/gtk/gtkmenubar.h \
 /usr/local/gnome/include/gtk/gtkoptionmenu.h \
 /usr/local/gnome/include/gtk/gtkpacker.h \
 /usr/local/gnome/include/gtk/gtkpixmap.h \
 /usr/local/gnome/include/gtk/gtkplug.h \
 /usr/local/gnome/include/gtk/gtkprogress.h \
 /usr/local/gnome/include/gtk/gtkprogressbar.h \
 /usr/local/gnome/include/gtk/gtkradiobutton.h \
 /usr/local/gnome/include/gtk/gtkradiomenuitem.h \
 /usr/local/gnome/include/gtk/gtkrc.h \
 /usr/local/gnome/include/gtk/gtkscrolledwindow.h \
 /usr/local/gnome/include/gtk/gtkviewport.h \
 /usr/local/gnome/include/gtk/gtksocket.h \
 /usr/local/gnome/include/gtk/gtkspinbutton.h \
 /usr/local/gnome/include/gtk/gtkstatusbar.h \
 /usr/local/gnome/include/gtk/gtktearoffmenuitem.h \
 /usr/local/gnome/include/gtk/gtktext.h \
 /usr/local/gnome/include/gtk/gtkthemes.h \
 /usr/local/gnome/include/gtk/gtktipsquery.h \
 /usr/local/gnome/include/gtk/gtktoolbar.h \
 /usr/local/gnome/include/gtk/gtktooltips.h \
 /usr/local/gnome/include/gtk/gtktree.h \
 /usr/local/gnome/include/gtk/gtktreeitem.h \
 /usr/local/gnome/include/gtk/gtkvbbox.h \
 /usr/local/gnome/include/gtk/gtkvpaned.h \
 /usr/local/gnome/include/gtk/gtkvruler.h \
 /usr/local/gnome/include/gtk/gtkvscale.h \
 /usr/local/gnome/include/gtk/gtkvseparator.h \
 /usr/local/gnome/include/gdk_imlib.h \
 /usr/local/gnome/include/gdk_imlib_types.h \
 /usr/local/gnome/include/libgnome/libgnome.h \
 /usr/local/gnome/include/libgnome/gnome-defs.h \
 /usr/local/gnome/include/libgnome/gnome-config.h \
 /usr/local/gnome/include/libgnome/gnome-dentry.h \
 /usr/local/gnome/include/libgnome/gnome-exec.h \
 /usr/local/gnome/include/libgnome/gnome-help.h \
 /usr/local/gnome/include/libgnome/gnome-i18n.h \
 /usr/local/gnome/include/libgnome/gnome-metadata.h \
 /usr/local/gnome/include/libgnome/gnome-mime.h \
 /usr/local/gnome/include/libgnome/gnome-mime-info.h \
 /usr/local/gnome/include/libgnome/gnome-paper.h \
 /usr/local/gnome/include/libgnome/gnome-popt.h \
 /usr/local/gnome/include/popt-gnome.h \
 /usr/local/gnome/include/libgnome/gnome-remote.h \
 /usr/local/gnome/include/libgnome/gnome-score.h \
 /usr/include/bits/time.h \
 /usr/local/gnome/include/libgnome/gnome-sound.h \
 /usr/local/gnome/include/libgnome/gnome-triggers.h \
 /usr/local/gnome/include/libgnome/gnome-util.h \
 /usr/local/gnome/include/libgnome/gnome-url.h \
 /usr/local/gnome/include/libgnomeui/libgnomeui.h \
 /usr/local/gnome/include/libgnomeui/gnome-compat.h \
 /usr/local/gnome/include/libgnomeui/gnome-uidefs.h \
 /usr/local/gnome/include/gdk/gdkkeysyms.h \
 /usr/local/gnome/include/libgnomeui/gnome-about.h \
 /usr/local/gnome/include/libgnomeui/gnome-dialog.h \
 /usr/local/gnome/include/libgnomeui/gnome-animator.h \
 /usr/local/gnome/include/libgnomeui/gnome-pixmap.h \
 /usr/local/gnome/include/libgnomeui/gnome-app.h \
 /usr/local/gnome/include/libgnomeui/gnome-dock.h \
 /usr/local/gnome/include/libgnomeui/gnome-dock-band.h \
 /usr/local/gnome/include/libgnomeui/gnome-dock-item.h \
 /usr/local/gnome/include/libgnomeui/gnome-dock-layout.h \
 /usr/local/gnome/include/libgnomeui/gnome-appbar.h \
 /usr/local/gnome/include/libgnomeui/gnome-types.h \
 /usr/local/gnome/include/libgnomeui/gnome-app-helper.h \
 /usr/local/gnome/include/libgnomeui/gnome-app-util.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas.h \
 /usr/local/gnome/include/libart_lgpl/art_misc.h \
 /usr/local/gnome/include/libart_lgpl/art_rect.h \
 /usr/local/gnome/include/libart_lgpl/art_svp.h \
 /usr/local/gnome/include/libart_lgpl/art_point.h \
 /usr/local/gnome/include/libart_lgpl/art_uta.h \
 /usr/local/gnome/include/libart_lgpl/art_affine.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-image.h \
 /usr/local/gnome/include/libart_lgpl/art_pixbuf.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-line.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-load.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-rect-ellipse.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-polygon.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-text.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-util.h \
 /usr/local/gnome/include/libart_lgpl/art_vpath.h \
 /usr/local/gnome/include/libart_lgpl/art_pathcode.h \
 /usr/local/gnome/include/libart_lgpl/art_svp_vpath_stroke.h \
 /usr/local/gnome/include/libgnomeui/gnome-canvas-widget.h \
 /usr/local/gnome/include/libgnomeui/gnome-color-picker.h \
 /usr/local/gnome/include/libgnomeui/gnome-dentry-edit.h \
 /usr/local/gnome/include/libgnomeui/gnome-dialog-util.h \
 /usr/local/gnome/include/libgnomeui/gnome-dns.h \
 /usr/local/gnome/include/libgnomeui/gnome-entry.h \
 /usr/local/gnome/include/libgnomeui/gnome-file-entry.h \
 /usr/local/gnome/include/libgnomeui/gnome-font-picker.h \
 /usr/local/gnome/include/libgnomeui/gnome-font-selector.h \
 /usr/local/gnome/include/libgnomeui/gnome-geometry.h \
 /usr/local/gnome/include/libgnomeui/gnome-guru.h \
 /usr/local/gnome/include/libgnomeui/gnome-icon-list.h \
 /usr/local/gnome/include/libgnomeui/gnome-icon-item.h \
 /usr/local/gnome/include/libgnomeui/gnome-icon-text.h \
 /usr/local/gnome/include/libgnomeui/gnome-icon-sel.h \
 /usr/local/gnome/include/libgnomeui/gnome-icon-entry.h \
 /usr/local/gnome/include/libgnomeui/gnome-init.h \
 /usr/local/gnome/include/libgnomeui/gnome-less.h \
 /usr/local/gnome/include/libgnomeui/gnome-messagebox.h \
 /usr/local/gnome/include/libgnomeui/gnome-number-entry.h \
 /usr/local/gnome/include/libgnomeui/gnome-paper-selector.h \
 /usr/local/gnome/include/libgnomeui/gnome-popup-menu.h \
 /usr/local/gnome/include/libgnomeui/gnome-popup-help.h \
 /usr/local/gnome/include/libgnomeui/gnome-pixmap-entry.h \
 /usr/local/gnome/include/libgnomeui/gnome-preferences.h \
 /usr/local/gnome/include/libgnomeui/gnome-mdi.h \
 /usr/local/gnome/include/libgnomeui/gnome-mdi-child.h \
 /usr/local/gnome/include/libgnomeui/gnome-propertybox.h \
 /usr/local/gnome/include/libgnomeui/gnome-properties.h \
 /usr/local/gnome/include/libgnomeui/gnome-property-entries.h \
 /usr/local/gnome/include/libgnomeui/gnome-scores.h \
 /usr/local/gnome/include/libgnomeui/gnome-spell.h \
 /usr/local/gnome/include/libgnomeui/gnome-startup.h \
 /usr/local/gnome/include/libgnomeui/gnome-stock.h \
 /usr/local/gnome/include/libgnomeui/gnome-client.h \
 /usr/local/gnome/include/libgnomeui/gtkcauldron.h \
 /usr/local/gnome/include/libgnomeui/gtk-clock.h \
 /usr/local/gnome/include/libgnomeui/gtkdial.h \
 /usr/local/gnome/include/libgnomeui/gtk-ted.h \
 /usr/local/gnome/include/libgnomeui/gtkpixmapmenuitem.h \
 /usr/local/gnome/include/libgnomeui/gnome-dateedit.h \
 /usr/local/gnome/include/libgnomeui/gnome-calculator.h \
 /usr/local/gnome/include/libgnomeui/gnome-mdi-generic-child.h \
 /usr/local/gnome/include/libgnomeui/gnome-mdi-session.h \
 /usr/local/gnome/include/libgnomeui/gnometypebuiltins.h \
 /usr/local/gnome/include/libgnomeui/gnome-winhints.h \
 /usr/local/gnome/include/libgnomeui/gnome-href.h \
 /usr/local/gnome/include/libgnomeui/gnome-procbar.h \
 /usr/local/gnome/include/libgnomeui/gnome-druid.h \
 /usr/local/gnome/include/libgnomeui/gnome-druid-page.h \
 /usr/local/gnome/include/libgnomeui/gnome-druid-page-start.h \
 /usr/local/gnome/include/libgnomeui/gnome-druid-page-standard.h \
 /usr/local/gnome/include/libgnomeui/gnome-druid-page-finish.h \
 /usr/local/gnome/include/applet-widget.h \
 /usr/local/gnome/include/libgnorba/gnorba.h \
 /usr/local/gnome/include/orb/orbit.h /usr/include/sys/uio.h \
 /usr/include/bits/uio.h /usr/local/gnome/include/IIOP/IIOP.h \
 /usr/local/gnome/include/ORBitutil/util.h \
 /usr/local/gnome/include/ORBitutil/thread-safety.h \
 /usr/local/gnome/include/ORBitutil/trace.h \
 /usr/local/gnome/include/ORBitutil/compat.h \
 /usr/local/gnome/include/ORBitutil/os-specifics.h \
 /usr/local/gnome/include/ORBitutil/orbit-os-config.h \
 /usr/local/gnome/include/ORBitutil/os-feature-alloca.h \
 /usr/local/gnome/include/IIOP/IIOP-config.h \
 /usr/local/gnome/include/IIOP/IIOP-types.h /usr/include/netinet/in.h \
 /usr/include/stdint.h /usr/include/bits/wordsize.h \
 /usr/include/bits/socket.h /usr/include/bits/sockaddr.h \
 /usr/include/asm/socket.h /usr/include/asm/sockios.h \
 /usr/include/bits/in.h /usr/include/bits/byteswap.h \
 /usr/include/sys/un.h \
 /usr/local/gnome/include/ORBitutil/basic_types.h \
 /usr/local/gnome/include/IIOP/giop-msg-buffer.h \
 /usr/local/gnome/include/IIOP/../orb/iop.h \
 /usr/local/gnome/include/orb/corba_basic_sequences_type.h \
 /usr/local/gnome/include/orb/corba_sequences.h \
 /usr/local/gnome/include/IIOP/iiop-encoders.h \
 /usr/local/gnome/include/IIOP/iiop-endian.h \
 /usr/local/gnome/include/orb/orbit_config.h \
 /usr/local/gnome/include/orb/orbit_types.h \
 /usr/local/gnome/include/orb/corba_orb.h \
 /usr/local/gnome/include/orb/corba_any.h \
 /usr/local/gnome/include/orb/corba_typecode.h \
 /usr/local/gnome/include/orb/corba_context.h \
 /usr/local/gnome/include/orb/orbit_object_type.h \
 /usr/local/gnome/include/orb/orbit_object.h \
 /usr/local/gnome/include/orb/corba_object.h \
 /usr/local/gnome/include/orb/corba_env.h \
 /usr/local/gnome/include/orb/corba_portableserver.h \
 /usr/local/gnome/include/orb/corba_sequences_type.h \
 /usr/local/gnome/include/orb/corba_object_type.h \
 /usr/local/gnome/include/orb/corba_orb_type.h \
 /usr/local/gnome/include/orb/corba_typecode_type.h \
 /usr/local/gnome/include/orb/corba_any_type.h \
 /usr/local/gnome/include/orb/corba_any_proto.h \
 /usr/local/gnome/include/orb/corba_env_type.h \
 /usr/local/gnome/include/orb/corba_portableserver_type.h \
 /usr/local/gnome/include/orb/allocators.h \
 /usr/local/gnome/include/orb/allocator-defs.h \
 /usr/local/gnome/include/orb/cdr.h /usr/local/gnome/include/orb/dii.h \
 /usr/local/gnome/include/orb/interface_repository.h \
 /usr/local/gnome/include/orb/dynany.h \
 /usr/local/gnome/include/orb/env.h /usr/local/gnome/include/orb/iop.h \
 /usr/local/gnome/include/orb/ir.h \
 /usr/local/gnome/include/orb/options.h \
 /usr/local/gnome/include/orb/orb.h /usr/local/gnome/include/orb/poa.h \
 /usr/local/gnome/include/orb/orbit_poa_type.h \
 /usr/local/gnome/include/orb/sequences.h \
 /usr/local/gnome/include/orb/orbit_typecode.h \
 /usr/local/gnome/include/orb/typecode.h \
 /usr/local/gnome/include/ORBitservices/CosNaming.h \
 /usr/local/gnome/include/libgnorba/gnome-factory.h \
 /usr/local/gnome/include/gnome-panel.h
properties.c :
odo.h :
/usr/include/sys/types.h :
/usr/include/features.h :
/usr/include/sys/cdefs.h :
/usr/include/gnu/stubs.h :
/usr/include/bits/types.h :
/usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/stddef.h :
/usr/include/time.h :
/usr/include/endian.h :
/usr/include/bits/endian.h :
/usr/include/sys/select.h :
/usr/include/bits/select.h :
/usr/include/bits/sigset.h :
/usr/include/sys/sysmacros.h :
/usr/include/dirent.h :
/usr/include/bits/dirent.h :
/usr/include/bits/posix1_lim.h :
/usr/include/bits/local_lim.h :
/usr/include/linux/limits.h :
/usr/include/stdio.h :
/usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/stdarg.h :
/usr/include/libio.h :
/usr/include/_G_config.h :
/usr/include/bits/stdio_lim.h :
/usr/include/bits/stdio.h :
/usr/include/stdlib.h :
/usr/include/alloca.h :
/usr/include/string.h :
/usr/include/bits/string.h :
/usr/include/bits/string2.h :
/usr/include/unistd.h :
/usr/include/bits/posix_opt.h :
/usr/include/bits/confname.h :
/usr/include/getopt.h :
/usr/include/sys/stat.h :
/usr/include/bits/stat.h :
/usr/local/gnome/include/gnome.h :
/usr/local/gnome/lib/gnome-libs/include/gnomesupport.h :
/usr/local/gnome/include/gtk/gtk.h :
/usr/local/gnome/include/gdk/gdk.h :
/usr/local/gnome/include/gdk/gdktypes.h :
/usr/local/gnome/include/glib.h :
/usr/local/gnome/lib/glib/include/glibconfig.h :
/usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/limits.h :
/usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/syslimits.h :
/usr/include/limits.h :
/usr/include/bits/posix2_lim.h :
/usr/lib/gcc-lib/i686-pc-linux-gnu/pgcc-2.95.1/include/float.h :
/usr/local/gnome/include/gdk/gdkcursors.h :
/usr/local/gnome/include/gdk/gdkrgb.h :
/usr/local/gnome/include/gtk/gtkaccelgroup.h :
/usr/local/gnome/include/gtk/gtkobject.h :
/usr/local/gnome/include/gtk/gtkarg.h :
/usr/local/gnome/include/gtk/gtktypeutils.h :
/usr/local/gnome/include/gtk/gtktypebuiltins.h :
/usr/local/gnome/include/gtk/gtkenums.h :
/usr/local/gnome/include/gtk/gtkdebug.h :
/usr/local/gnome/include/gtk/gtkaccellabel.h :
/usr/local/gnome/include/gtk/gtklabel.h :
/usr/local/gnome/include/gtk/gtkmisc.h :
/usr/local/gnome/include/gtk/gtkwidget.h :
/usr/local/gnome/include/gtk/gtkadjustment.h :
/usr/local/gnome/include/gtk/gtkdata.h :
/usr/local/gnome/include/gtk/gtkstyle.h :
/usr/local/gnome/include/gtk/gtkalignment.h :
/usr/local/gnome/include/gtk/gtkbin.h :
/usr/local/gnome/include/gtk/gtkcontainer.h :
/usr/local/gnome/include/gtk/gtkaspectframe.h :
/usr/local/gnome/include/gtk/gtkframe.h :
/usr/local/gnome/include/gtk/gtkarrow.h :
/usr/local/gnome/include/gtk/gtkbindings.h :
/usr/local/gnome/include/gtk/gtkbox.h :
/usr/local/gnome/include/gtk/gtkbbox.h :
/usr/local/gnome/include/gtk/gtkbutton.h :
/usr/local/gnome/include/gtk/gtkcalendar.h :
/usr/local/gnome/include/gtk/gtksignal.h :
/usr/local/gnome/include/gtk/gtkmarshal.h :
/usr/local/gnome/include/gtk/gtkcheckbutton.h :
/usr/local/gnome/include/gtk/gtktogglebutton.h :
/usr/local/gnome/include/gtk/gtkcheckmenuitem.h :
/usr/local/gnome/include/gtk/gtkmenuitem.h :
/usr/local/gnome/include/gtk/gtkitem.h :
/usr/local/gnome/include/gtk/gtkclist.h :
/usr/local/gnome/include/gtk/gtkhscrollbar.h :
/usr/local/gnome/include/gtk/gtkscrollbar.h :
/usr/local/gnome/include/gtk/gtkrange.h :
/usr/local/gnome/include/gtk/gtkvscrollbar.h :
/usr/local/gnome/include/gtk/gtkcolorsel.h :
/usr/local/gnome/include/gtk/gtkwindow.h :
/usr/local/gnome/include/gtk/gtkvbox.h :
/usr/local/gnome/include/gtk/gtkpreview.h :
/usr/local/gnome/include/gtk/gtkentry.h :
/usr/local/gnome/include/gtk/gtkeditable.h :
/usr/local/gnome/include/gtk/gtkhbox.h :
/usr/local/gnome/include/gtk/gtkmain.h :
/usr/local/gnome/include/gtk/gtkscale.h :
/usr/local/gnome/include/gtk/gtkhscale.h :
/usr/local/gnome/include/gtk/gtktable.h :
/usr/local/gnome/include/gtk/gtkeventbox.h :
/usr/local/gnome/include/gtk/gtkcombo.h :
/usr/local/gnome/include/gtk/gtkcompat.h :
/usr/local/gnome/include/gtk/gtkctree.h :
/usr/local/gnome/include/gtk/gtkcurve.h :
/usr/local/gnome/include/gtk/gtkdrawingarea.h :
/usr/local/gnome/include/gtk/gtkdialog.h :
/usr/local/gnome/include/gtk/gtkdnd.h :
/usr/local/gnome/include/gtk/gtkselection.h :
/usr/local/gnome/include/gtk/gtkfeatures.h :
/usr/local/gnome/include/gtk/gtkfilesel.h :
/usr/local/gnome/include/gtk/gtkfixed.h :
/usr/local/gnome/include/gtk/gtkfontsel.h :
/usr/local/gnome/include/gtk/gtknotebook.h :
/usr/local/gnome/include/gtk/gtkgamma.h :
/usr/local/gnome/include/gtk/gtkgc.h :
/usr/local/gnome/include/gtk/gtkhandlebox.h :
/usr/local/gnome/include/gtk/gtkhbbox.h :
/usr/local/gnome/include/gtk/gtkhpaned.h :
/usr/local/gnome/include/gtk/gtkpaned.h :
/usr/local/gnome/include/gtk/gtkhruler.h :
/usr/local/gnome/include/gtk/gtkruler.h :
/usr/local/gnome/include/gtk/gtkhseparator.h :
/usr/local/gnome/include/gtk/gtkseparator.h :
/usr/local/gnome/include/gtk/gtkimage.h :
/usr/local/gnome/include/gtk/gtkinputdialog.h :
/usr/local/gnome/include/gtk/gtkitemfactory.h :
/usr/local/gnome/include/gtk/gtkmenufactory.h :
/usr/local/gnome/include/gtk/gtklayout.h :
/usr/local/gnome/include/gtk/gtklist.h :
/usr/local/gnome/include/gtk/gtklistitem.h :
/usr/local/gnome/include/gtk/gtkmenu.h :
/usr/local/gnome/include/gtk/gtkmenushell.h :
/usr/local/gnome/include/gtk/gtkmenubar.h :
/usr/local/gnome/include/gtk/gtkoptionmenu.h :
/usr/local/gnome/include/gtk/gtkpacker.h :
/usr/local/gnome/include/gtk/gtkpixmap.h :
/usr/local/gnome/include/gtk/gtkplug.h :
/usr/local/gnome/include/gtk/gtkprogress.h :
/usr/local/gnome/include/gtk/gtkprogressbar.h :
/usr/local/gnome/include/gtk/gtkradiobutton.h :
/usr/local/gnome/include/gtk/gtkradiomenuitem.h :
/usr/local/gnome/include/gtk/gtkrc.h :
/usr/local/gnome/include/gtk/gtkscrolledwindow.h :
/usr/local/gnome/include/gtk/gtkviewport.h :
/usr/local/gnome/include/gtk/gtksocket.h :
/usr/local/gnome/include/gtk/gtkspinbutton.h :
/usr/local/gnome/include/gtk/gtkstatusbar.h :
/usr/local/gnome/include/gtk/gtktearoffmenuitem.h :
/usr/local/gnome/include/gtk/gtktext.h :
/usr/local/gnome/include/gtk/gtkthemes.h :
/usr/local/gnome/include/gtk/gtktipsquery.h :
/usr/local/gnome/include/gtk/gtktoolbar.h :
/usr/local/gnome/include/gtk/gtktooltips.h :
/usr/local/gnome/include/gtk/gtktree.h :
/usr/local/gnome/include/gtk/gtktreeitem.h :
/usr/local/gnome/include/gtk/gtkvbbox.h :
/usr/local/gnome/include/gtk/gtkvpaned.h :
/usr/local/gnome/include/gtk/gtkvruler.h :
/usr/local/gnome/include/gtk/gtkvscale.h :
/usr/local/gnome/include/gtk/gtkvseparator.h :
/usr/local/gnome/include/gdk_imlib.h :
/usr/local/gnome/include/gdk_imlib_types.h :
/usr/local/gnome/include/libgnome/libgnome.h :
/usr/local/gnome/include/libgnome/gnome-defs.h :
/usr/local/gnome/include/libgnome/gnome-config.h :
/usr/local/gnome/include/libgnome/gnome-dentry.h :
/usr/local/gnome/include/libgnome/gnome-exec.h :
/usr/local/gnome/include/libgnome/gnome-help.h :
/usr/local/gnome/include/libgnome/gnome-i18n.h :
/usr/local/gnome/include/libgnome/gnome-metadata.h :
/usr/local/gnome/include/libgnome/gnome-mime.h :
/usr/local/gnome/include/libgnome/gnome-mime-info.h :
/usr/local/gnome/include/libgnome/gnome-paper.h :
/usr/local/gnome/include/libgnome/gnome-popt.h :
/usr/local/gnome/include/popt-gnome.h :
/usr/local/gnome/include/libgnome/gnome-remote.h :
/usr/local/gnome/include/libgnome/gnome-score.h :
/usr/include/bits/time.h :
/usr/local/gnome/include/libgnome/gnome-sound.h :
/usr/local/gnome/include/libgnome/gnome-triggers.h :
/usr/local/gnome/include/libgnome/gnome-util.h :
/usr/local/gnome/include/libgnome/gnome-url.h :
/usr/local/gnome/include/libgnomeui/libgnomeui.h :
/usr/local/gnome/include/libgnomeui/gnome-compat.h :
/usr/local/gnome/include/libgnomeui/gnome-uidefs.h :
/usr/local/gnome/include/gdk/gdkkeysyms.h :
/usr/local/gnome/include/libgnomeui/gnome-about.h :
/usr/local/gnome/include/libgnomeui/gnome-dialog.h :
/usr/local/gnome/include/libgnomeui/gnome-animator.h :
/usr/local/gnome/include/libgnomeui/gnome-pixmap.h :
/usr/local/gnome/include/libgnomeui/gnome-app.h :
/usr/local/gnome/include/libgnomeui/gnome-dock.h :
/usr/local/gnome/include/libgnomeui/gnome-dock-band.h :
/usr/local/gnome/include/libgnomeui/gnome-dock-item.h :
/usr/local/gnome/include/libgnomeui/gnome-dock-layout.h :
/usr/local/gnome/include/libgnomeui/gnome-appbar.h :
/usr/local/gnome/include/libgnomeui/gnome-types.h :
/usr/local/gnome/include/libgnomeui/gnome-app-helper.h :
/usr/local/gnome/include/libgnomeui/gnome-app-util.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas.h :
/usr/local/gnome/include/libart_lgpl/art_misc.h :
/usr/local/gnome/include/libart_lgpl/art_rect.h :
/usr/local/gnome/include/libart_lgpl/art_svp.h :
/usr/local/gnome/include/libart_lgpl/art_point.h :
/usr/local/gnome/include/libart_lgpl/art_uta.h :
/usr/local/gnome/include/libart_lgpl/art_affine.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-image.h :
/usr/local/gnome/include/libart_lgpl/art_pixbuf.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-line.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-load.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-rect-ellipse.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-polygon.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-text.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-util.h :
/usr/local/gnome/include/libart_lgpl/art_vpath.h :
/usr/local/gnome/include/libart_lgpl/art_pathcode.h :
/usr/local/gnome/include/libart_lgpl/art_svp_vpath_stroke.h :
/usr/local/gnome/include/libgnomeui/gnome-canvas-widget.h :
/usr/local/gnome/include/libgnomeui/gnome-color-picker.h :
/usr/local/gnome/include/libgnomeui/gnome-dentry-edit.h :
/usr/local/gnome/include/libgnomeui/gnome-dialog-util.h :
/usr/local/gnome/include/libgnomeui/gnome-dns.h :
/usr/local/gnome/include/libgnomeui/gnome-entry.h :
/usr/local/gnome/include/libgnomeui/gnome-file-entry.h :
/usr/local/gnome/include/libgnomeui/gnome-font-picker.h :
/usr/local/gnome/include/libgnomeui/gnome-font-selector.h :
/usr/local/gnome/include/libgnomeui/gnome-geometry.h :
/usr/local/gnome/include/libgnomeui/gnome-guru.h :
/usr/local/gnome/include/libgnomeui/gnome-icon-list.h :
/usr/local/gnome/include/libgnomeui/gnome-icon-item.h :
/usr/local/gnome/include/libgnomeui/gnome-icon-text.h :
/usr/local/gnome/include/libgnomeui/gnome-icon-sel.h :
/usr/local/gnome/include/libgnomeui/gnome-icon-entry.h :
/usr/local/gnome/include/libgnomeui/gnome-init.h :
/usr/local/gnome/include/libgnomeui/gnome-less.h :
/usr/local/gnome/include/libgnomeui/gnome-messagebox.h :
/usr/local/gnome/include/libgnomeui/gnome-number-entry.h :
/usr/local/gnome/include/libgnomeui/gnome-paper-selector.h :
/usr/local/gnome/include/libgnomeui/gnome-popup-menu.h :
/usr/local/gnome/include/libgnomeui/gnome-popup-help.h :
/usr/local/gnome/include/libgnomeui/gnome-pixmap-entry.h :
/usr/local/gnome/include/libgnomeui/gnome-preferences.h :
/usr/local/gnome/include/libgnomeui/gnome-mdi.h :
/usr/local/gnome/include/libgnomeui/gnome-mdi-child.h :
/usr/local/gnome/include/libgnomeui/gnome-propertybox.h :
/usr/local/gnome/include/libgnomeui/gnome-properties.h :
/usr/local/gnome/include/libgnomeui/gnome-property-entries.h :
/usr/local/gnome/include/libgnomeui/gnome-scores.h :
/usr/local/gnome/include/libgnomeui/gnome-spell.h :
/usr/local/gnome/include/libgnomeui/gnome-startup.h :
/usr/local/gnome/include/libgnomeui/gnome-stock.h :
/usr/local/gnome/include/libgnomeui/gnome-client.h :
/usr/local/gnome/include/libgnomeui/gtkcauldron.h :
/usr/local/gnome/include/libgnomeui/gtk-clock.h :
/usr/local/gnome/include/libgnomeui/gtkdial.h :
/usr/local/gnome/include/libgnomeui/gtk-ted.h :
/usr/local/gnome/include/libgnomeui/gtkpixmapmenuitem.h :
/usr/local/gnome/include/libgnomeui/gnome-dateedit.h :
/usr/local/gnome/include/libgnomeui/gnome-calculator.h :
/usr/local/gnome/include/libgnomeui/gnome-mdi-generic-child.h :
/usr/local/gnome/include/libgnomeui/gnome-mdi-session.h :
/usr/local/gnome/include/libgnomeui/gnometypebuiltins.h :
/usr/local/gnome/include/libgnomeui/gnome-winhints.h :
/usr/local/gnome/include/libgnomeui/gnome-href.h :
/usr/local/gnome/include/libgnomeui/gnome-procbar.h :
/usr/local/gnome/include/libgnomeui/gnome-druid.h :
/usr/local/gnome/include/libgnomeui/gnome-druid-page.h :
/usr/local/gnome/include/libgnomeui/gnome-druid-page-start.h :
/usr/local/gnome/include/libgnomeui/gnome-druid-page-standard.h :
/usr/local/gnome/include/libgnomeui/gnome-druid-page-finish.h :
/usr/local/gnome/include/applet-widget.h :
/usr/local/gnome/include/libgnorba/gnorba.h :
/usr/local/gnome/include/orb/orbit.h :
/usr/include/sys/uio.h :
/usr/include/bits/uio.h :
/usr/local/gnome/include/IIOP/IIOP.h :
/usr/local/gnome/include/ORBitutil/util.h :
/usr/local/gnome/include/ORBitutil/thread-safety.h :
/usr/local/gnome/include/ORBitutil/trace.h :
/usr/local/gnome/include/ORBitutil/compat.h :
/usr/local/gnome/include/ORBitutil/os-specifics.h :
/usr/local/gnome/include/ORBitutil/orbit-os-config.h :
/usr/local/gnome/include/ORBitutil/os-feature-alloca.h :
/usr/local/gnome/include/IIOP/IIOP-config.h :
/usr/local/gnome/include/IIOP/IIOP-types.h :
/usr/include/netinet/in.h :
/usr/include/stdint.h :
/usr/include/bits/wordsize.h :
/usr/include/bits/socket.h :
/usr/include/bits/sockaddr.h :
/usr/include/asm/socket.h :
/usr/include/asm/sockios.h :
/usr/include/bits/in.h :
/usr/include/bits/byteswap.h :
/usr/include/sys/un.h :
/usr/local/gnome/include/ORBitutil/basic_types.h :
/usr/local/gnome/include/IIOP/giop-msg-buffer.h :
/usr/local/gnome/include/IIOP/../orb/iop.h :
/usr/local/gnome/include/orb/corba_basic_sequences_type.h :
/usr/local/gnome/include/orb/corba_sequences.h :
/usr/local/gnome/include/IIOP/iiop-encoders.h :
/usr/local/gnome/include/IIOP/iiop-endian.h :
/usr/local/gnome/include/orb/orbit_config.h :
/usr/local/gnome/include/orb/orbit_types.h :
/usr/local/gnome/include/orb/corba_orb.h :
/usr/local/gnome/include/orb/corba_any.h :
/usr/local/gnome/include/orb/corba_typecode.h :
/usr/local/gnome/include/orb/corba_context.h :
/usr/local/gnome/include/orb/orbit_object_type.h :
/usr/local/gnome/include/orb/orbit_object.h :
/usr/local/gnome/include/orb/corba_object.h :
/usr/local/gnome/include/orb/corba_env.h :
/usr/local/gnome/include/orb/corba_portableserver.h :
/usr/local/gnome/include/orb/corba_sequences_type.h :
/usr/local/gnome/include/orb/corba_object_type.h :
/usr/local/gnome/include/orb/corba_orb_type.h :
/usr/local/gnome/include/orb/corba_typecode_type.h :
/usr/local/gnome/include/orb/corba_any_type.h :
/usr/local/gnome/include/orb/corba_any_proto.h :
/usr/local/gnome/include/orb/corba_env_type.h :
/usr/local/gnome/include/orb/corba_portableserver_type.h :
/usr/local/gnome/include/orb/allocators.h :
/usr/local/gnome/include/orb/allocator-defs.h :
/usr/local/gnome/include/orb/cdr.h :
/usr/local/gnome/include/orb/dii.h :
/usr/local/gnome/include/orb/interface_repository.h :
/usr/local/gnome/include/orb/dynany.h :
/usr/local/gnome/include/orb/env.h :
/usr/local/gnome/include/orb/iop.h :
/usr/local/gnome/include/orb/ir.h :
/usr/local/gnome/include/orb/options.h :
/usr/local/gnome/include/orb/orb.h :
/usr/local/gnome/include/orb/poa.h :
/usr/local/gnome/include/orb/orbit_poa_type.h :
/usr/local/gnome/include/orb/sequences.h :
/usr/local/gnome/include/orb/orbit_typecode.h :
/usr/local/gnome/include/orb/typecode.h :
/usr/local/gnome/include/ORBitservices/CosNaming.h :
/usr/local/gnome/include/libgnorba/gnome-factory.h :
/usr/local/gnome/include/gnome-panel.h :
